Mercury API
SerialReader Constructor (readerUri)
Namespaces ► ThingMagic ► SerialReader ► SerialReader(String)
Make a serial reader with default transport
Declaration Syntax

C# | Visual Basic | Visual C++

    public SerialReader(
    	string readerUri
    )

    Public Sub New ( _
    	readerUri As String _
    )

    public:
    SerialReader(
    	String^ readerUri
    )

Parameters

readerUri (String)
  URI-style path to serial device; e.g., /COM1

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)